
/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #000000;
	color: #333;
	text-align: center;
	background-image: url('bild/bgr4.jpg');
	}

.bannerlink{ float:left;font-size:15px;color:#fd8519;padding-top:165px;padding-left:36px;font-family:Comic Sans MS;}
.bannerlink a{ text-decoration:none;outline: 0;color:#fff960;}
.bannerlink a:hover{ text-decoration:underline;outline: 0;color:#fff;}


/*-------ID------------------------------------------------------------------------------------------------------------*/
	

	
/*Banner*/
.Top{
	width: 770px;
	
	background-image: url('bild/Top.png');
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
}	

#topM {
	background-image: url('bild/TopM.jpg');
	background-repeat: no-repeat;

}

#topA {
	background-image: url('bild/topA.jpg');
	background-repeat: no-repeat;

}


#topC {
	background-image: url('bild/topC.jpg');
	background-repeat: no-repeat;

}

#topN {
	background-image: url('bild/topN.jpg');
	background-repeat: no-repeat;

}

#topD {
	background-image: url('bild/topD.jpg');
	background-repeat: no-repeat;

}

/*mainContainer*/
#superContainer{
width: 970px;

margin:auto;
margin-top:0px;
padding: 0;
/*background-color: white;*/
}

/*Page container*/


#page {
	text-align: left; 
	margin: 0px auto;
	padding: 0;
	width: 770px;
	background:url('bild/page_bgr.png') repeat-y #382b18;
	
	}
	
	

/*Side grafics */

#frameCont{
width: 970;
/*background-color: blue;*/
margin: 0px;
padding: 0;
}

#extratop{
width: 970px;
height: 200px;
background: url('bild/extratop.png') no-repeat;
}


#LF{
 float: Left;
 width:100px;

 background-image: url('bild/LST.png');
 background-repeat: repeat-y;
 background-position: right;
}	

#RF{
 float: right;
 width:100px;
 
 background-image: url('bild/RST.png');
 background-repeat: repeat-y;
 background-position: left;
}


#RF1{float: right;
 width:100px;
 height:191px;
 background-image: url('bild/RST1.png');
 background-repeat: no-repeat;
 background-position: left;
 display:block;
 }
 
 
#LF1{float: left;
 width:100px;
 height:191px;
 background-image: url('bild/LST1.png');
 background-repeat: no-repeat;
 background-position: Right;
 display:block;
 }
 
 #RF2{float: right;
 width:100px;
 height:106px;
 background-image: url('bild/RS2.png');
 background-repeat: no-repeat;
 background-position: left;
 display:block;
 }
 
 
#LF2{float: left;
 width:100px;
 height:106px;
 background-image: url('bild/LS2.png');
 background-repeat: no-repeat;
 background-position: right;
 display:block;
 }
 
 #footcontainer{
 width:970px;
 margin-bottom:80px;
 }
/*menu button bar*/
.menu {
 width:770px;
 height:60px;
 display:block;
 background-image:url('bild/buttonBgr.png');
 
}

.button { float:left; width:77px;height:60px; display:block;Padding-left:28px; }
.button a{text-decoration:none;}
.button a:active{text-decoration:none;}
.buttonlast {float:right; width:77px;height:60px;display:block; padding-right:30px;}
.buttonlast a{text-decoration:none;}
/*the comic*/
#header {
	background-image: url('bild/headbgr.jpg');
	background-color: black;
	width:770px;
	padding: 0;
	margin: 0 auto;
	height: 420px;
	}
	
/*changing box med bilder*/

#center {
	margin-left:auto;
	margin-right:auto;
}

/*Text content box*/
#content {
	font-size: 1.1em;
	color:white;
	width:700px;
	padding-right:40px;
	}

.link a{font: bold 10px Verdana, 
 Arial; text-align: 
 center; line-height: 10px; 
 background:#222121; 
 color:  #ff9900; 
 text-decoration: none; 
 display: block;
 width:200px;
 margin:auto;} 
 
 .link a:hover{font: bold 10px Verdana, 
 Arial; text-align: 
 center; line-height: 10px; 
 background:#ef7600; 
 color: black; 
 text-decoration: none; 
 margin:auto;} 
	
	
#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;	
	}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}
	

/*-------Classes------------------------------------------------------------------------------------------------------------*/


.potriat {

width:50px;
height:50px;
float:right;
padding-left:10px;

}	


/*-------Text------------------------------------------------------------------------------------------------------------*/

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h2, h3, h4 {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}

h1 {
	font-size: 4em;
	text-align: center;
	}



h2 {
	font-size: 1.6em;
	}

h2.pagetitle {
	font-size: 1.6em;
	}

#sidebar h2 {
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
	}

h3 {
	font-size: 1.3em;
	}

h4 {
	font-size: 1.2em;
	border-bottom: solid silver 1px;
	color: #eb6500;
	width:500px;
	margin-left:auto;
	margin-right:auto;
	}
#content strong  {color: #eb6500;} 

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}






/*------Begin Structure-------------------------------------------------------------------------------------------- */


.gallery {
border-right: 5px solid black;
border-bottom: 5px solid black;
}
.gallery a img{
	padding:8px;
	/*border: 1px solid #ff9900;*/
	background:#222121;
	}

.gallery a:hover img{
background: #ff9900;
}


	
	
	
.filler {
height:770:px;
width:50px;
display:block;
}

#headerimg {
	height: 200px;
	width: 764px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}


.entrytext {
width:500px;
margin:auto;
}
.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}


.widecolumn {
        float: left;
	padding: 5px 0 20px 30px;
	margin: 0px 0 0;
	width: 530px;
	}
	
.post {
	margin: 0 0 40px;
	border-top: 3px solid #330000;
	text-align: justify;
	/*background: black;*/
	background:url('bild/post.png') repeat-x;
	padding: 2px;
	}
	
/*short post version*/	
#short {background:url('bild/postshort.png') repeat-x;}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}
	
#footer {
	padding: 0 0 0 0px;
	margin: 0 auto;
	width: 770px;
	height:106px;
	display: block;
	/*margin-left: auto;
	margin-right: auto;*/
	}
	

#footer p {
	margin: 0;
	padding: 0px 0;
	text-align: center;
	}
/* End Structure -----------------------------------------------------------------------------------------------------------*/



/*	Begin Headers----------------------------------------------------------------------------------------------------------- */
h1 {
	padding-top: 70px;
	margin: 0;
	}

p {width:500px;}

.description {
	text-align: center;
	}

h2 {
	margin: 30px 0 0;
	}

h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}

#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers ----------------------------------------------------------*/



/* Begin Images ------------------------------------------------------------------*/
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 600px;
	width: 150px;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */






/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}
	
p a{
outline: 0;
text-decoration:none;
color:#ff9900; 
width:60px;
background:#222121;
font: bold 10px Verdana, 
 Arial;
}



p a:hover{
 background:#ef7600; 
 color: black; 
} 

a {outline:0;}

 
a img {
	border: none;
	
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}

.current_page_item {
        border-bottom: 1px solid #70D1FF;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



/*--------Script-------------------------------------------------------------------------------------------------------------------*/
/*preload classes*/ 

.svw {width: 50px; height: 20px; background-color: #160c00;} 
.svw ul {position: relative; left: -999em;} 

/*core classes*/ 

.stripViewer 
{ position: relative; 
overflow: hidden; 
border: 2px solid black ; 
margin: 0 0 1px 0; } 

.stripViewer 
ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0;
top: 0; 
 width: 1%; 
 list-style-type: none; 
}
 
.stripViewer 
ul li { float:left; }
 
.stripTransmitter 
{ overflow: auto; w
idth: 1%; } 

.stripTransmitter 
ul { margin: 0; 
padding: 0; 
position: relative; 
list-style-type: none; }
 
.stripTransmitter 
ul li{ width: 20px; 
float:left; 
margin: 0 1px 1px 0; } 

.stripTransmitter
 a{ font: bold 10px Verdana, 
 Arial; text-align: 
 center; line-height: 10px; 
 background: #160c00; 
 color:  #ff9900; 
 text-decoration: none; 
 display: block; } 
 
.stripTransmitter 
a:hover, a.current{ background: #ff6600; color: black; } 




/*tooltips formatting

.tooltip { padding: 0.5em; background: #fff; color: #000; border: 5px solid #dedede; } */ 
